# See https://symfony.com/doc/current/email/dev_environment.html
swiftmailer:
  # send all emails to a specific address
  url: '%env(MAILER_URL)%'
  delivery_addresses: ['clement.hellot.etu@gmail.com']
  spool: { type: memory }
